Bug 41133 - New port: french/plgrenouille (0.61.3)
Summary: New port: french/plgrenouille (0.61.3)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Christian Weisgerber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-29 21:50 UTC by Cyrille Lefevre
Modified: 2002-11-13 17:34 UTC (History)
0 users

See Also:


Attachments
file.shar (13.50 KB, text/plain)
2002-07-29 21:50 UTC, Cyrille Lefevre
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Cyrille Lefevre 2002-07-29 21:50:04 UTC
	A client for WAN measurement. see http://www.grenouille.com for details.

How-To-Repeat: 	n/a
Comment 1 Christian Weisgerber freebsd_committer 2002-08-06 15:13:59 UTC
Responsible Changed
From-To: freebsd-ports->naddy

je vais m'en occuper
Comment 2 Christian Weisgerber freebsd_committer 2002-11-13 17:33:25 UTC
State Changed
From-To: open->closed

I finally committed an updated version, thanks!